
<!DOCTYPE html>
<html lang="zh-CN">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
	<title>DedeBIZ帮助中心 - 智能助手使用手册</title>
	<meta name="description" content="DedeBIZ系统基于PHP7版本开发，具有很强的可扩展性，并且完全开放源代码。DedeBIZ支持采用现流行的Go语言设计开发，拥有简单易用、灵活扩展特性之外更安全、高效。模板设计制作简单，一直是系统一大特点，延续之前标签，同时采用响应式模板引擎Bootstrap作为系统模板渲染引擎，让搭建跨终端和移动端全媒体站点更简单。">
	<meta name="keywords" content="DedeBIZ帮助中心">
	
<link rel="shortcut icon" href="/static/img/favicon.ico">
<link rel="stylesheet" href="/static/css/bootstrap.min.css">
<link rel="stylesheet" href="/static/css/font-awesome.min.css">
<link rel="stylesheet" href="/static/css/dedebiz.css?v=1.3">
<script src="/static/js/jquery.min.js"></script>
<script src="/static/js/popper.min.js"></script>
<script src="/static/js/bootstrap.min.js"></script>
<script src="/static/js/template-web.js"></script>
<script src="/static/js/dedebiz.js?v=1.3"></script>
<script>
	template.defaults.rules[1].test = /{%([@#]?)[ \t]*(\/?)([\w\W]*?)[ \t]*%}/;
	template.defaults.imports.dateFormat = function (unixTime, format) {
		return new Date(unixTime * 1000).format(format);
	};
	function formatString(str) {
		
		str = str.toUpperCase().trim();

		
		var result = '';
		for (var i = 0; i < str.length; i++) {
			if (i > 0 && i % 4 === 0 && i !== 12) {
				result += '-';
			}
			result += str.charAt(i);
		}



		return result;
	}
	template.defaults.imports.formatSID = formatString;

	$(function () {
		$('[data-toggle="tooltip"]').tooltip();
	})
</script>

	<style>.article-main>.body img{display:block;border:1px solid #f8f9fa;border-width:.2rem;margin:0 auto}pre{background-color:#f8f9fa;padding:1em}code{white-space:pre-wrap}</style>
</head>
<body class="body-bg">
	
<header class="container header py-3">
	<div class="row">
		<div class="col-6 logo">
			<a href="/"><img src="/static/img/logo.png" alt="DedeBIZ管理系统" title="DedeBIZ管理系统"></a>
		</div>
		<div class="col-6 d-flex justify-content-end user-actions" id="_login">
			<a href="/login">登录/注册</a>
		</div>
	</div>
</header>

	
<nav class="container py-3">
	<div class="row">
		<div class="col-md-12">
			<div class="navbar navbar-expand-md navbar-dark bg-success shadow-sm rounded">
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbars" aria-controls="navbars" aria-expanded="false">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbars">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item"><a href="/" class="nav-link">首页</a></li>
						<li class="nav-item"><a href="/download" class="nav-link">下载</a></li>
						<li class="nav-item active"><a href="/help" class="nav-link">文档</a></li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" id="dropdown-auth" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">商业支持</a>
							<div class="dropdown-menu" aria-labelledby="dropdown-auth">
								<a href="/auth" class="dropdown-item">商业支持</a>
								<a href="/member/site_main" class="dropdown-item">商业管理</a>
							</div>
						</li>
						<li class="nav-item"><a href="/developer" class="nav-link">贡献者</a></li>
						<li class="nav-item"><a href="/service" class="nav-link">服务</a></li>
						<li class="nav-item"><a href="/git" class="nav-link">代码托管</a></li>
						<li class="nav-item"><a href="/contact" class="nav-link">联系我们</a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</nav>

	<div class="container py-3">
		<div class="row">
			<div class="col-md-12">
				<nav aria-label="breadcrumb">
					<ol class="breadcrumb shadow-sm rounded mb-0">
						<li class="breadcrumb-item"><a href="/">主页</a></li>
						<li class="breadcrumb-item active" aria-current="page">DedeBIZ帮助中心</li>
					</ol>
				</nav>
			</div>
		</div>
	</div>
	<div class="container py-3">
		<div class="row">
			<div class="col-md-12">
				<div class="row">
					
					
<div class="col-md-3">
	<div class="bg-white shadow-sm rounded mb-3">
		<ul class="list-group list-group-flush rounded">
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center"><a href="/help/intro.md">系统概况</a></li>
			
			
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center">
				<div data-toggle="collapse" data-target="#ex1">快速入门<span class="fa fa-angle-down ml-2"></span></div>
				<div id="ex1" class="collapse mt-3">
					<ul class="list-group list-group-flush">
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_env.md">环境搭建</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_download.md">下载安装</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/tov6.md">升级系统</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_type.md">栏目管理</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_publish.md">内容发布</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_makehtml.md">HTML更新</a></li>
						
						
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/quick_dedebiz_site.md">商业支持申请</a></li>
						
						
					</ul>
				</div>
			</li>
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			<li class="list-group-item justify-content-between align-items-center">
				<div data-toggle="collapse" data-target="#ex99">其他内容<span class="fa fa-angle-down ml-2"></span></div>
				<div id="ex99" class="collapse mt-3 show">
					<ul class="list-group list-group-flush">
						
						
						<li class="list-group-item justify-content-between align-items-center rounded"><a href="/help/other_markdown.md">Markdown说明文档</a></li>
						
						
						
						<li class="list-group-item justify-content-between align-items-center rounded active"><a href="/help/ai.md">智能助手使用手册</a></li>
						
						
						
						
						
						
						
						
						
						
					</ul>
				</div>
			</li>
			
			
			
		</ul>
	</div>
</div>

					
					<div class="col-md-9">
						<div class="input-group mb-3">
							<form class="search" name="formsearch" action="/help_search">
								<input name="q" type="text" class="form-control" placeholder="输入搜索关键词">
								<div class="input-group-append">
									<button class="btn" type="submit"><i class="fa fa-search"></i></button>
								</div>
							</form>
						</div>
						<div class="media-body article-main bg-white shadow-sm rounded p-4">
							<div class="body">
								
								<h1 id="dedebiz">DedeBIZ智能助手使用手册</h1>
<p>DedeBIZ智能助手（DedeBIZ AI Assistant）以下简称“AI助手”，是DedeBIZ系统实现站点智能化搭建的核心工具，支持OpenAI标准接口协议，可无缝接入 deepseek、通义千问、豆包等多种AI大模型。系统采用 PHP + Go 技术架构，兼顾高效性与用户体验，帮助用户快速构建智能化站点，提高站点内容生产与优化效率。</p>
<h2 id="heading">安装</h2>
<h3 id="heading-1">安装准备</h3>
<p>在使用AI助手之前，请确保已经安装并配置了DedeBIZ系统，并确保DedeBIZ系统版本为v6.5及以上。</p>
<p>如果您是DedeBIZ老版本用户，请升级到v6.5及以上版本，以保证兼容性，并进入[系统设置]-[智能设置]，确保正确的设置了通信密钥（cfg_ai_apikey）。</p>
<p><em>我们建议AI助手被安装在DedeBIZ同一个服务器上，以避免跨服务器通信的额外开销。</em></p>
<p>目前AI助手支持Windows和Linux系统，推荐使用Windows系统，Linux系统请根据实际情况进行适配。当然如果您有其他环境部署需求，也可以跟官方取得联系，我们很乐意为您服务。</p>
<h3 id="heading-2">安装步骤</h3>
<h4 id="heading-3">下载</h4>
<p>下载最新版本：<a href="https://www.dedebiz.com/ai?from=docs" rel="nofollow">DedeBIZ AI Assistant</a>，选择对应平台的二进制文件。</p>
<h4 id="heading-4">初始化</h4>
<p>解压文件，进入解压目录，执行命令：</p>
<pre><code>./dedebizaia
</code></pre>
<p>命令执行后，系统会启动AI助手</p>
<pre><code>[DedeBIZ AI Assistant]v1.0.0 server listen on 0.0.0.0:8087
</code></pre>
<p>默认监听端口为8087，如果当前端口已经被占用，则可以执行-p参数指定端口：</p>
<pre><code>./dedebizaia s -p 8888
</code></pre>
<p>访问<code>http://localhost:8087/</code>，如果出现如下页面，则表示安装成功。</p>
<p><img src="/images/install.png" alt="图1"/></p>
<p>根据页面提示，进行AI助手的配置。“数据库设置”这里需要填写您DedeBIZ系统安装数据库信息，可以查看站点文件：data/common.inc.php中对应的配置信息。</p>
<p>配置完成后，可以点击检查按钮，查看是否正常和DedeBIZ系统数据库连接。</p>
<p>“服务设置”查看站点[系统设置]-[智能设置]中对应配置信息(cfg_ai_server)</p>
<p>同意许可协议后点击“初始化”按钮，进行AI助手服务的初始化。成功后将提示初始化成功的信息，这时候则重启AI助手服务，即可完成AI助手服务的安装。</p>
<p><img src="/images/install_success.png" alt="图1"/></p>
<h4 id="heading-5">启动</h4>
<p>一般的情况下，您只需要进入AI助手所在目录通过命令行<code>./dedebizaia</code>直接启动服务，但也可以将其添加到系统服务中，以实现开机自启。</p>
<p>在安装包<code>scripts/systemd</code>目录中，提供了AI助手的systemd服务配置文件，将文件复制到<code>/etc/systemd/system</code>目录下，按照您自己的系统情况进行修改，并执行命令<code>systemctl daemon-reload</code>，然后执行命令<code>systemctl enable dedebizaia.service</code>，即可实现开机自启。</p>
<p>如果是Windows，可以采用Windows内置服务命令或<a href="https://nssm.cc/" rel="nofollow">NSSM</a>等工具进行服务管理，以实现开机自启。</p>
<p><em>内置服务命令</em></p>
<p>要注册为Windows服务，首先以Administrator身份运行<code>cmd</code>，然后执行以下命令：</p>
<pre><code>sc.exe create dedebizaia start= auto binPath= &#34;\&#34;C:\dedebiz\dedebizaia.exe\&#34; s -c \&#34;C:\dedebiz\dedebiz.toml\&#34;&#34;
</code></pre>
<p>将<code>C:\dedebiz</code>替换成你的AI助手安装目录。</p>
<p>之后在控制面板打开 &#34;Windows Services&#34;，搜索 &#34;dedebizaia&#34;，右键选择 &#34;Run&#34;。在浏览器打开 http://localhost:8087 就可以访问了。（如果你修改了端口，请访问对应的端口，8087是默认端口）。</p>
<p>据观察，在启动期间加载的系统上，AI助手服务可能无法启动，并在 Windows 事件日志中记录超时。 在这种情况下，将启动类型更改为Automatic-Delayed。这可以在服务创建期间完成，或者通过运行配置命令来完成。<code>sc.exe config dedebizaia start= delayed-auto</code>，要将启动依赖项添加到 DedeBIZAIA Windows 服务（例如 Mysql、Mariadb），作为管理员，然后运行以下命令：<code>sc.exe config dedebizaia depend= mariadb</code>，如果要删除服务，则执行以下命令：<code>sc.exe delete dedebizaia</code>。</p>
<p><em>NSSM</em></p>
<p>详见：《<a href="/help/ai_install_nssm.md" rel="nofollow">Windows下采用NSSM方式部署DedeBIZ智能助手</a>》</p>
<h4 id="dedebiz-1">开启DedeBIZ智能助手</h4>
<p>默认DedeBIZ系统中AI助手是关闭的，您需要进入[系统设置]-[智能设置]中开启这个功能。</p>
<p><img src="/images/settings.png" alt="图3"/></p>
<p>点击“检测”按钮，可以确定是否正常连接了AI助手服务。</p>
<h4 id="heading-6">部署</h4>
<p>我们也支持采用Nginx反向代理的方式对AI助手进行部署，您可以查看<code>scripts/nginx</code>中的文件，并根据自己的需要调整后部署。</p>
<h2 id="heading-7">使用</h2>
<p>目前AI助手支持以下功能：</p>
<ul>
<li>大模型管理：支持自定义接入各类AI大模型及不同版本，轻松适配新兴大模型，确保系统持续优化升级。</li>
<li>内容智能化：支持智能添加栏目、批量构建站点结构、智能生成和优化文档，助力高效内容管理。</li>
<li>提示词管理：内置智能助手功能，可优化或新增提示词，深度挖掘AI能力，提高站点构建质量。</li>
<li>调用日志：提供详细AI调用记录，包括操作日志和Token消耗，方便分析优化AI使用策略。</li>
</ul>
<p>以管理员身份登录DedeBIZ（V6.5及以上版本）系统后台，在左侧菜单中可以看到[智能管理]模块，这里包含了对模型、模型版本、提示词、调用日志等进行管理。</p>
<p><img src="/images/dedebizai.png" alt="DedeBIZ智能助手"/></p>
<h2 id="heading-8">大模型管理</h2>
<p>查看已有模型：可浏览已接入的大模型，如通义千问、Ollama、Moonshot 模型等，包括模型名称、描述、隶属公司、官网等信息。</p>
<p><img src="/images/ai_main.png" alt="大模型管理"/></p>
<h3 id="heading-9">操作按钮</h3>
<ul>
<li>添加大模型：点击可进行大模型添加，兼容OpenAI接口格式的大模型。</li>
<li>模型版本：管理模型的不同版本。</li>
<li>模型优选：官方推荐的一些最新的大模型。</li>
<li>操作栏：可对单个模型进行编辑和删除操作。</li>
</ul>
<h3 id="heading-10">添加大模型</h3>
<p><img src="/images/ai_add.png" alt="添加大模型"/></p>
<p>进入添加界面后，需填写以下信息：</p>
<ul>
<li>名称：输入大模型名称。</li>
<li>描述：简要介绍模型特点。</li>
<li>公司名称：模型所属公司。</li>
<li>官方网址：模型官网地址。</li>
<li>API Key：访问模型 API 的密钥。</li>
<li>接口地址：需兼容 OpenAI 接口标准。</li>
</ul>
<p>填写完成后点击 “保存”，或 “重置” 清空内容。</p>
<h3 id="heading-11">修改大模型</h3>
<p><img src="/images/ai_edit.png" alt="修改大模型"/></p>
<p>选中需修改的模型进入修改页面，可修改除模型名称外的信息，如描述、公司名称、官网等。还可进行模型版本管理，如添加新版本、编辑或删除已有版本信息。完成修改后点击 “保存”，“重置” 则放弃修改。</p>
<h2 id="heading-12">模型版本管理</h2>
<p>大模型版本管理功能用于对已接入大模型的不同版本进行添加、修改和查看等操作，帮助用户更好地管理和使用不同版本的大模型，满足多样化的业务需求，提升站点智能化建设效果。
<img src="/images/ai_model_main.png" alt="模型版本管理"/></p>
<h3 id="heading-13">添加模型版本</h3>
<p><img src="/images/ai_model_add.png" alt="模型版本管理"/></p>
<ol>
<li>点击“添加模型版本”，进入 “添加模型版本” 界面。</li>
<li>在 “隶属模型” 下拉框中选择目标模型，如 “Doubao 家族模型”。</li>
<li>依次填写 “Model”（模型标识）、“名称”（版本名称）、“排序”（由低到高，用于确定展示顺序 ）、“描述”（版本特性说明）等信息。</li>
<li>点击 “保存” 完成添加；点击 “重置” 清空已填信息；点击 “返回” 回到上一级界面。</li>
</ol>
<h3 id="heading-14">修改模型版本</h3>
<p><img src="/images/ai_model_edit.png" alt="模型版本管理"/></p>
<ol>
<li>在 “模型版本管理” 列表中，点击对应版本操作栏的编辑按钮，进入 “后台面板 / 大模型管理 / [具体模型] / 修改模型版本” 界面。
可对 “Model”“名称”“排序”“描述” 等信息进行修改。</li>
<li>修改完成后，点击 “保存” 应用更改；点击 “重置” 放弃修改，恢复原有内容；点击 “返回” 回到模型版本管理列表。</li>
</ol>
<h3 id="heading-15">注意</h3>
<ul>
<li>排序数值将影响模型版本在相关列表中的展示顺序，合理设置有助于快速定位所需版本。</li>
<li>删除模型版本操作需谨慎，以免影响依赖该版本的业务功能。</li>
</ul>
<h2 id="heading-16">提示词管理</h2>
<p>提示词管理功能，支持用户对用于与 AI 交互的提示词进行添加、修改、预览和管理，方便用户根据不同业务场景定制 AI 指令，提升站点智能化交互效果和内容生成质量。</p>
<p>目前支持创建栏目、批量添加栏目、栏目修改、添加文档、文档修改、智能翻译官等功能，用户可以方便根据自己的业务场景进行定制，提高站点智能化建设效果。</p>
<p><img src="/images/ai_prompt_main.png" alt="提示词管理"/></p>
<h3 id="heading-17">添加提示词</h3>
<p><img src="/images/ai_prompt_add.png" alt="添加提示词"/></p>
<ol>
<li>进入“后台面板 / 提示词管理 / 添加提示词” 界面。</li>
<li>标识：输入由英文和数字组成的唯一标识。</li>
<li>名称：填写提示词的名称，便于识别。</li>
<li>描述：简要说明提示词的用途。</li>
<li>系统提示词：输入 AI 系统相关的指令提示。</li>
<li>默认提示词：设置当用户不提交内容时默认采用的提示内容。</li>
<li>点击 “保存”完成添加；点击“重置”清空已填信息；点击“返回”回到提示词管理列表。</li>
</ol>
<h3 id="heading-18">修改提示词</h3>
<p><img src="/images/ai_prompt_edit.png" alt="修改提示词"/></p>
<ol>
<li>在“后台面板 / 提示词管理” 列表中，点击对应提示词操作栏的编辑按钮，进入修改界面。</li>
<li>可对名称、描述、系统提示词、默认提示词等进行修改。系统提示词虽可修改，但不建议随意变动。注意提示词中支持 “~typelist~”（栏目列表）和 “~articleInfo~”（原文档信息）等变量。</li>
<li>点击“保存” 应用更改；点击 “重置” 放弃修改；点击 “返回” 回到提示词管理列表。</li>
</ol>
<h3 id="heading-19">预览提示词</h3>
<p><img src="/images/ai_prompt_view.png" alt="修改提示词"/></p>
<ol>
<li>点击提示词操作栏的预览按钮，进入 “后台面板 / 提示词管理 / 预览提示词” 界面。</li>
<li>名称：显示提示词名称。</li>
<li>提示词：可输入或查看默认的提示内容。</li>
<li>选择模型：从下拉框中选择用于生成结果的 AI 大模型，如 “qwen - plus (通义千问)” 。</li>
<li>点击 “AI 生成” 获取结果，结果将显示在下方 “结果” 框内；点击 “返回” 回到提示词管理列表。</li>
</ol>
<h2 id="heading-20">注意</h2>
<ul>
<li>添加提示词标识时，需遵循英文和数字组成的规则，确保其唯一性。</li>
<li>删除提示词操作需谨慎，避免影响相关业务功能的正常使用。</li>
</ul>
<h2 id="heading-21">调用日志管理</h2>
<p>调用日志列表功能，用于记录和管理智能助手的使用情况，帮助管理员查看每次调用的相关信息，便于分析使用状况、排查问题和进行数据统计。</p>
<p><img src="/images/ai_log_main.png" alt="调用日志管理"/></p>
<h3 id="heading-22">查看调用日志</h3>
<p>进入 “后台面板 / 调用日志列表” 界面，可查看调用日志列表，每条日志包含以下信息：</p>
<ol>
<li>选择：复选框，可勾选单个或多个日志条目。</li>
<li>管理员：执行调用操作的管理员账号。</li>
<li>标识：提示词的标识，如 “tools_translate”“article_edit” 等。</li>
<li>模型版本：调用所使用的 AI 大模型版本，如 “qwen-plus”。</li>
<li>提示词：本次调用输入的提示词内容。</li>
<li>地址：发起调用的 IP 地址，格式如 “::1” 。</li>
<li>时间：调用发生的具体时间，格式为 “年月日 时分秒”。</li>
<li>提示：可能代表提示相关的计数或数据（具体含义可根据系统进一步确认）。</li>
<li>补全：可能表示补全内容相关的计数或数据。</li>
<li>消耗：此次调用所消耗的资源数值（如计算资源、 tokens等。</li>
</ol>
<h3 id="heading-23">搜索功能</h3>
<ol>
<li>在“请输入ip地址”输入框中输入IP地址，可按IP筛选相关日志。</li>
<li>旁边的两个下拉框可分别选择筛选条件（当前显示为“全部”），具体筛选内容未完全明确，推测可按管理员、标识等进行筛选。</li>
<li>点击“搜索”按钮执行筛选操作；点击“重置”按钮清空输入和筛选条件，恢复显示全部日志。</li>
</ol>
<h3 id="heading-24">日志操作</h3>
<ol>
<li>反选：点击 “反选” 按钮，可反向选择当前列表中的日志条目。</li>
<li>删除：勾选需要删除的日志条目后，点击 “删除” 按钮，可删除选中的日志。</li>
<li>清空：点击 “清空” 按钮，可删除列表中的所有日志。</li>
</ol>
<h3 id="heading-25">注意</h3>
<ul>
<li>执行删除或清空操作时请谨慎确认，避免误删重要日志信息。</li>
<li>对于 “提示”“补全”“消耗” 等数据的具体含义，可进一步参考系统详细说明或咨询技术支持人员。</li>
</ul>
<h3 id="heading-26">内容生成</h3>
<p>目前我们可以在添加栏目、修改栏目、批量添加栏目、添加文档、修改文档这几个地方可以进行AI内容生成，具体可以参考下图：</p>
<p><img src="/images/content_maker.png" alt="内容生成"/></p>
<p>您只需要填写提示词即可，系统会自动生成内容，您只需要填写好提示词，然后点击生成即可。当然也可以结合上面提示词管理来对生成效果优化，以达到您最希望的效果。</p>

								
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
<footer class="container py-3">
	<div class="col-sm-12">
		<div class="row">
			<div class="copyright shadow-sm rounded p-4">
				<div class="d-inline-block">
					<p>
						<a href="/license" target="_blank">授权协议</a>
						<a href="https://www.zhelixie.com" target="_blank" title="代码托管平台">这里写</a>
						<a href="/contact">联系我们</a>
					</p>
					<p>
						<a href="https://www.dedebiz.com">Copyright © 2025 穆云智能科技 版权所有</a>
						<a href="https://beian.miit.gov.cn/" target="_blank">沪ICP备2020028732号</a>
						<a href="https://www.dedebiz.com/auth?domain=www.dedebiz.com" target="_blank"><img src="/static/img/cert_icon.png" alt="DedeBIZ授权证书" title="DedeBIZ授权证书" class="img-br-xs"></a>
					</p>
				</div>
				<div class="float-right text-center ewm">
					<img src="/static/img/ewm.jpg" alt="DedeBIZ交流群" title="DedeBIZ交流群" class="img-br-xs">
					<span>QQ交流群</span>
				</div>
			</div>
		</div>
	</div>
</footer>
<div class="scroll-top">
	<button onclick="gotop()" id="btnScrollTop" title="返回顶部"><i class="fa fa-chevron-up"></i></button>
</div>
<script src="/static/js/user.js"></script>
<script>
	$(document).ready(async function () {
		await CheckLogin();
	});
</script>
<div class="d-none"><script>
	var _hmt = _hmt || [];
	(function() {
		  var hm = document.createElement("script");
		  hm.src = "https://hm.baidu.com/hm.js?94df809e1fafc25add5266f18c9dd3b4";
		  var s = document.getElementsByTagName("script")[0]; 
		  s.parentNode.insertBefore(hm, s);
	})();
</script>
</div>

</body>
</html>
